[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

linux-iscsi and VTrak 15200



I'm trying to connect to a Promise VTrak 15200 using linux-iscsi-4.0.2. This
doesn't seem to work. The symptoms I observe are similar to those in an
earlier posting about 4.0.1.11
(http://sourceforge.net/mailarchive/forum.php?thread_id=6681419&forum_id=1783).
As noted by that poster, it does work for 4.0.1.10. However, since 4.0.2 is
the latest stable version, I would prefer to use that instead of the
4.0.1.10. 
Does anyone if it is possible (and if so how) to make 4.0.2 work with a Vtrak
15200?

Thanks,
Jan





-------------------------------------------------------
SF.Net email is Sponsored by the Better Software Conference & EXPO
September 19-22, 2005 * San Francisco, CA * Development Lifecycle Practices
Agile & Plan-Driven Development * Managing Projects & Teams * Testing & QA
Security * Process Improvement & Measurement * http://www.sqe.com/bsce5sf
_______________________________________________
linux-iscsi-users mailing list
linux-iscsi-users@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/linux-iscsi-users

[IP Storage]     [IETF]     [Linux SCSI]     [iSCSI Book]     [Linux Resources]     [Yosemite News]     [Photo]     [Home]     [IETF Announcements]     [IETF Discussion]     [SCSI Hardware]